151-200 of 1347 results (13ms)
2018-03-05 §
12:16 <arturo> apply role::toollabs::base to tools-paws prefix in horizon for T187193 [tools]
12:10 <arturo> apply role::toollabs::base to tools-prometheus prefix in horizon for T187193 [tools]
2018-03-02 §
13:41 <arturo> doing some testing with puppet classes in tools-package-builder-01 via horizon [tools]
2018-03-01 §
13:27 <arturo> deploy https://gerrit.wikimedia.org/r/#/c/415057/ [tools]
2018-02-27 §
17:37 <chasemp> add chico as admin to toolsbeta [tools]
12:23 <arturo> running `apt-get autoclean` in canary servers [tools]
12:16 <arturo> running `apt-get autoremove` in canary servers [tools]
2018-02-26 §
21:18 <bstorm_> Deleted tools-static-10 and tools-static-11 now that they are replaced with the much smaller 12 and 13 https://phabricator.wikimedia.org/T182604 [tools]
19:17 <chasemp> tools-clushmaster-01:~$ clush -w @all "sudo puppet agent --test" [tools]
10:35 <arturo> enable puppet in tools-proxy-01 [tools]
10:23 <arturo> disable puppet in tools-proxy-01 for apt pinning tests [tools]
2018-02-25 §
19:04 <chicocvenancio> killed jobs in tools-bastion-03, wrote notice to tools owners' terminals [tools]
2018-02-23 §
19:11 <arturo> enable puppet in tools-proxy-01 [tools]
18:53 <arturo> disable puppet in tools-proxy-01 for apt preferences testing [tools]
13:52 <arturo> deploying https://gerrit.wikimedia.org/r/#/c/413725/ across the fleet [tools]
13:04 <arturo> install apt-rdepends in tools-paws-master-01 which triggered some python libs to be upgraded [tools]
2018-02-22 §
16:31 <bstorm_> Enabled puppet on tools-static-12 as the test server [tools]
2018-02-21 §
19:02 <bstorm_> disabled puppet on tools-static-* pending change 413197 [tools]
18:15 <arturo> puppet should be fine across the fleet [tools]
17:24 <arturo> another try: merged https://gerrit.wikimedia.org/r/#/c/413202/ [tools]
17:02 <arturo> revert last change https://gerrit.wikimedia.org/r/#/c/413198/ [tools]
16:59 <arturo> puppet is broken across the cluster due to last change [tools]
16:57 <arturo> deploying https://gerrit.wikimedia.org/r/#/c/410177/ [tools]
16:26 <bd808> Rebooting tools-docker-registry-01, NFS mounts are in a bad state [tools]
11:43 <arturo> package upgrades in tools-webgrid-lightttpd-1401 [tools]
11:35 <arturo> package upgrades in tools-package-builder-01 tools-prometheus-01 tools-static-10 and tools-redis-1001 [tools]
11:22 <arturo> package upgrades in tools-mail, tools-grid-master, tool-logs-02 [tools]
10:51 <arturo> package upgrades in tools-checker-01 tools-clushmaster-01 and tools-docker-builder-05 [tools]
09:18 <chicocvenancio> killed io intensive tool job in bastion [tools]
03:32 <zhuyifei1999_> removed /data/project/.elasticsearch.ini, owned by root and mode 644, leaks the creds of /data/project/strephit/.elasticsearch.ini Might need to cycle it as well... [tools]
2018-02-20 §
12:42 <arturo> upgrading tools-flannel-etcd-01 [tools]
12:42 <arturo> upgrading tools-k8s-etcd-01 [tools]
2018-02-19 §
19:13 <arturo> upgrade all packages of tools-services-01 [tools]
19:02 <arturo> move tools-services-01 from puppet3 to puppet4 (manual package upgrade). No issues detected. [tools]
18:23 <arturo> upgrade packages of tools-cron-01 from all channels (trusty-wikimedia, trusty-updates and trusty-tools) [tools]
12:54 <arturo> puppet run with clush to ensure puppet is back to normal after being broken due to duplicated python3 declaration [tools]
2018-02-16 §
18:21 <arturo> upgrading tools-proxy-01 and tools-paws-master-01, same as others [tools]
17:36 <arturo> upgrading oldstable, jessie-backports, jessie-wikimedia packages in tools-k8s-master-01 (excluding linux*, libpam*, nslcd) [tools]
13:00 <arturo> upgrades in tools-exec-14[01-10].eqiad.wmflabs were fine [tools]
12:42 <arturo> aborrero@tools-clushmaster-01:~$ clush -q -w @exec-upgrade-canarys 'DEBIAN_FRONTEND=noninteractive sudo apt-upgrade -u upgrade trusty-updates -y' [tools]
11:58 <arturo> aborrero@tools-elastic-01:~$ sudo apt-upgrade -u -f exclude upgrade jessie-wikimedia -y [tools]
11:57 <arturo> aborrero@tools-elastic-01:~$ sudo apt-upgrade -u -f exclude upgrade jessie-backports -y [tools]
11:53 <arturo> (10 exec canary nodes) aborrero@tools-clushmaster-01:~$ clush -q -w @exec-upgrade-canarys 'sudo apt-upgrade -u upgrade trusty-wikimedia -y' [tools]
11:41 <arturo> aborrero@tools-elastic-01:~$ sudo apt-upgrade -u -f exclude upgrade oldstable -y [tools]
2018-02-15 §
13:54 <arturo> cleanup ferm (deinstall) in tools-services-01 for T187435 [tools]
13:28 <arturo> aborrero@tools-bastion-02:~$ sudo apt-upgrade -u upgrade trusty-tools [tools]
13:16 <arturo> aborrero@tools-bastion-02:~$ sudo apt-upgrade -u upgrade trusty-updates -y [tools]
13:13 <arturo> aborrero@tools-bastion-02:~$ sudo apt-upgrade -u upgrade trusty-wikimedia [tools]
13:06 <arturo> aborrero@tools-webgrid-generic-1401:~$ sudo apt-upgrade -u upgrade trusty-tools [tools]
12:57 <arturo> aborrero@tools-webgrid-generic-1401:~$ sudo apt-upgrade -u upgrade trusty-updates [tools]